body{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

#container{
    display: flex;
    flex-wrap: wrap;
}

.login{
    background-color: gray;
    height: 10vh;
    width: 100%;
    display: flex;
}

.login *{
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo{
    background-color: lightskyblue;
    flex: 1;
}

.titre{
    flex: 6;
    background-color: lightpink;
}

.connexion{
    background-color: lightyellow;
    flex: 1;
}

.login a{
    background-color: gray;
    margin-right: 2%;
    padding: 15px;
    border: 1px solid white;
    border-radius: 15px;
    font-weight: bold;
    color: white;
}

.login a:hover{
    cursor: pointer;
    background-color: rgb(145, 145, 145);
}

.themeDoc{
    height: 90vh;
    width: 100%;
    display: flex;
}

.theme{
    background-color: lightcyan;
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.theme h2, .theme ul{
    display: flex;
    margin: 0;
    padding: 0;
    width: 100%;
    justify-content: center;
    align-items: center;
    padding-bottom: 4%;
}

.theme ul{
    flex-direction: column;
    list-style: none;
}

a{
    text-decoration: none;
}

li{
    padding-bottom: 4%;
}

.doc{
    background-color: lightcoral;
    flex: 5;
}

.listeArticle{
    display: flex;
    justify-content: center;
    align-items: center;
}

.listeArticle *{
    padding-right: 2%;
}

.listeArticle p{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.listeArticle a{
    padding: 0;
}

form{
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
    padding-top: 10%;
}

input[type=text],input[type=password], textarea {
    width: 50%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 2%;
    margin-bottom: 16px;
}

input[type=submit], form a{
    background-color: #333333;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    justify-content: center;
    font-weight: bold;
    cursor: pointer;
    margin-top: 2%;
}

.listeArticle{
    display: flex;
    justify-content: center;
    align-items: center;
}

.listeArticle ul {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.addArt{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.addArt a{
    border: 2px black solid;
    padding: 1%;
    background-color: lightseagreen;
    text-decoration: none;
    color: black;
}

textarea{
    resize: none;
}

.delUp a{
    border: 1px solid black;
    padding: 1%;
    background-color: lightskyblue;
}

#textearea{
    height: 120px;
}